Choosing the Right JDeveloper Release for Your EBS Environment

115914.gif
Oracle E-Business Suite developers use a special build of Oracle JDeveloper. This build contains the correct Oracle Application Framework (OA Framework or OAF) libraries corresponding to a specific version of Oracle E-Business Suite (specifically, to an ATG patch level). For customers and developers who are building OA Framework components and extensions to Oracle E-Business Suite, one of the first questions is "How do I find the right version of JDeveloper?"

Oracle makes these OA Framework/JDeveloper builds available in separate patches when a new ATG patch level is released.   A handy My Oracle Support Document shows the ATG patch levels and the corresponding patch containing the correct version of JDeveloper with the right versions of OA Framework libraries:

The document covers the OA Framework and JDeveloper patches for both Release 11i and Release 12.

Happy coding!

Related Articles

Comments:

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« July 2015
SunMonTueWedThuFriSat
   
1
3
4
5
7
8
9
11
12
18
19
21
23
25
26
27
29
30
31
 
       
Today